@charset "utf-8";

@import url("css.css");

html, body {min-width: 1002px; max-width: 1258px;}
#container {min-width: 1002px; max-width: 1258px;}
#header {min-width: 1002px; max-width: 1258px;}
#topImgWrapper {min-width: 470px; max-width: 731px; margin-left: 458px; background: url("../img/topImg3Bg.png") left -52px repeat-x; height: 121px;}
#topImg1 {float: left; width: 300px; height: 216px; background: url("../img/topImg1Bg.png") no-repeat; margin: -52px 0 0 0px;}
#topImg2 {margin-top: -52px;}
#rightConductorsBg {margin-right: 104px; margin-top: 23px;}
#topMenu {clear: left; min-width: 924px; max-width: 1189px;}
table#topMenuTable {width: 100%;}
table#topMenuTableSite {width: 100%;}

#main {min-width: 1002px; max-width: 1258px;}
#main_text {padding-bottom: 50px; padding-bottom: 0px; padding-top: 25px; background: #fff url("../img/contentBg.png") right 25px no-repeat; position: relative;}
#content {width: 100%;}

#left_block {position: absolute; left: 20px; background: url("../img/leftBg.png") -2px top no-repeat; z-index: 3;}
#footer {min-width: 1002px; max-width: 1258px;}

/*****************************************/
table#topMenuTableSite td a i {font-style: normal; background: url("../img/tmiLeft.png") no-repeat; display: inline-block; width: 100%;}
table#topMenuTableSite td a i span {background: url("../img/tmiRight.png") right top no-repeat; display: inline-block; width: 100%;}
/*****************************************/
table#topMenuTable td {min-width: 80px;}
table#topMenuTable td a i {font-style: normal; background: url("../img/tmiLeft.png") no-repeat; display: inline-block; width: 100%;}
table#topMenuTable td a i span {background: url("../img/tmiRight.png") right top no-repeat; display: inline-block; width: 100%;}
table#topMenuTable td a.topMenuItem-active {background: silver url("../img/tmiCenter-active.png") repeat-x !Important;}
table#topMenuTable td a.topMenuItem-active i {background: url("../img/tmiLeft-active.png") no-repeat !Important;}
table#topMenuTable td a.topMenuItem-active i span {background: url("../img/tmiRight-active.png") right top no-repeat !Important;}

/*****************************************/

ul.leftMenu li:hover {position: relative; background: url("../img/leftMenuActiveItem2.png") left top no-repeat;}
ul.leftMenu li:hover a.a-level {background: #e2e2e2 url("../img/leftMenuActiveItem.png") right top no-repeat; padding-right: 14px;}

/*****************************************/

ul.leftSubMenu {margin: 0 0 0 241px; padding: 0; padding-left: 3px; display: none; position: absolute; top: 0; left: 0; width: 100%; list-style: none; background: #fff; z-index: 100;}
ul.leftSubMenu li {float: none; line-height: 25px; vertical-align: middle; background: none; width: 300px; margin: 0 0 1px 0; padding: 0 0 0 14px !Important; background: #e2e2e2;}
ul.leftSubMenu li:hover {background-image: none; background-color: #e2e2e2;}
ul.leftSubMenu li.firstSubItem {background: url("../img/leftMenuFirstItem1.png") no-repeat !Important;}
ul.leftSubMenu li a {font-size: 11px; color: #757575; text-decoration: none; background: #e2e2e2; padding: 0 14px 0 0 !Important; height: 25px;}

/*****************************************/

ul.leftMenu li:hover ul.leftSubMenu {display: block;}

acronym {border-bottom: 1px dashed green; cursor:help;}